Subject: Carbondale, IL-query

From: Rachel Freifelder <[email-masked]>
Date: Wed, 15 May 1996 13:46:41 -0700 (PDT)

Friends,

Can anyone tell me anything about the role of organic/sustainable 
agriculture in Carbondale, IL and environs?  The friends with whom I have 
been planning for several years have decided they want to move there, and I 
have never been there.  Is there a network (organizational or social) of 
organic growers? of small farmers in general?  Farmers' markets? demand 
for organic products? Efforts to preserve farmland/soil? Awareness of CSAs?
Bioregional awareness?  Is farmland getting chewed up by urbanization as 
it is here in California? Are most extension agents aware of teh concerns 
and practices of organic/sustainable agriculture?
 Any information will be greatly appreciated.

Rachel R. Freifelder
Davis, CA